Ubuntu Hardy LTS (8.04) and Nginx and Openssl

Jeff Waugh jdub at bethesignal.org
Thu Sep 17 04:54:31 MSD 2009

<quote who="xmichielx">

> I am having problems to use Nginx with the openssl version Ubuntu 8.04
> server shipped.


> I want to use the debian/ubuntu repositories so I can easyily update and
> upgrade my system..when I have to compile from source (esp openssl!) I
> have to keep it up to date by compiling it and following the mailinglist
> and take care of the dependency hell :(

I build the stable and devel versions of nginx for Ubuntu 8.04 LTS in my
PPAs, so you don't have to. :-)

  https://launchpad.net/~jdub/+archive/ppa (for 0.7.x)

  https://launchpad.net/~jdub/+archive/devel (for 0.8.x)

I haven't seen any SSL problems with these packages -- they're built on and
for hardy.

- Jeff

linux.conf.au 2010: Wellington, NZ                http://www.lca2010.org.nz/
   "If the Internet really wanted to become sentient, it probably could."
                               - Raph Levien

More information about the nginx mailing list